body{
    font-family: Arial, Helvetica, sans-serif;
}

.header{
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1{
    color:#00e6ac;
}

.problematique{
    color:#00e6ac;
    font-weight: bold;
    font-size: 20px;
    font-style: italic;
}
.zone_button{
    text-align: center;
}

.button_style{
    background-color: #00e6ac; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 10px;
}

.containerFlex{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-align: justify;
    margin : 20px;
}

.containerFlex > img{
    margin-right: 20px;
}

#zone_graphique{
    display: flex;
    justify-content: center;
}

.containerOuverture{
    width: 70%;
    text-align: center;
    margin-top: 30px;
}

.ouverture{
    color: #00e6ac;
    font-weight: bold;
    font-size: 20px;
    font-style: italic;
}